@charset "utf-8";
/**----------------------------------------------------------
 *CSS information 
 *
 * file name	: case.css
 -----------------------------------------------------------*/

#contents_left {
  text-align:left;
  width:730px;
  float:left;}

#contents_right {
  text-align:left;
  width:220px;
  float:right;}



/*==================================================

ttl

==================================================*/

h1#ttl_case {background:url(../images/ttl_case.gif) no-repeat;}


/*==================================================

case_list

==================================================*/


ul#Lineup {
  clear:both;
  padding:0;
  list-style:none;}
  
#Lineup li {
  color:#666;
  list-style:none;
  width:233px;
  background:url(../../products/images/products_box.gif) repeat-y;
  float:left;
  display:block;
  margin:0 10px 30px 0;
  }

#Lineup li a {
  display:block;
  width:233px;
  color:#333;
  text-decoration:none;
  background:url(../../products/images/products_box_b.gif) no-repeat bottom;}

 
img.img_cate_icon {
  float:left;
  margin:8px 0 8px 8px;
  }


.name {
  float:right !important;
  overflow:hidden;
  font-weight:bold;
  font-size:1.2em;
  line-height:1.2em;
  width:180px;
  padding:8px 8px 8px 0;
  text-align:left;
  }
  
.margin {
  padding:16px 8px 0 0;}

* html .name {margin:0;}/* IE6 */
*+html .name {margin:0;}/* IE7 */

.case_inner strong {
  color:#398025;
  display:block;
  border-bottom:1px solid #ccc;
  text-align:left;
  width:210px;
  margin:7px 0 5px 10px;
  padding:0 0 5px 0;
  font-size:1.2em;
  }

img.case_images {
  clear:both;
 margin:0 0 0 10px;}

.case_text {
  font-size:1.2em;
  display:block;
  padding:5px 8px 10px 8px;
  }

/*==================================================

filter

==================================================*/

#box_select {
  width:720px;
  font-size:1.2em;
  clear:both;
  background:url(../../images/b_box_t.gif) no-repeat top left;
  padding-top:10px;
  margin-bottom:30px;
  overflow:hidden;
  }
  
 #box_select_b {
  width:700px;
  padding:0 10px 10px 10px;
  background:url(../../images/b_box_b.gif) no-repeat bottom left;
  background-color:#0059AB;  
  overflow:hidden;}
  
 #box_select_b strong {
  clear:both;
  display:block;
  height:15px;
  text-indent:-9999px;
  padding-bottom:7px;}
 
strong.ttl_Item-select1 {background:url(../images/ttl_Item-select1.gif) no-repeat;}
strong.ttl_Item-select2 {background:url(../images/ttl_Item-select2.gif) no-repeat;}


ul#All-select{
  float:left;
  width:135px;
  min-height:100px;
  /height:100px;
  border-right:1px solid #fff;
  margin-right:13px;
  overflow:hidden;}

#Item-select_right {
  float:right;
  width:550px;}

ul#Item-select {}

ul#Item-select li {
  padding:0 0 10px 0;
  min-height:21px;
  /height:21px;
  display:block;
  float:left;}
  
ul#Item-select2 li {
  margin:0;
  min-height:21px;
  /height:21px;
  display:block;
  float:left;}
  
#box_select li a,
#box_select2 li a {
  white-space: nowrap;
  text-decoration:none;
  color:#fff;
  min-height:21px;
  display:inline-block;
  padding:3px 10px 0 25px;
  background:url(../../images/check_off.gif) no-repeat left center;
  }


#box_select ul li a.def,
#box_select2 ul li a.def,
#box_select ul li a.selected,
#box_select2 ul li a.selected {background:url(../../images/check_on.gif) no-repeat left center;}

ul#All-select a {white-space:normal !important;}

/*==================================================

accordion

==================================================*/

dl.accordion {
  width:720px;
  padding-top:30px;
  clear:both;
  margin-bottom:50px;
  }

dl dt.accordion_switch {
  display:block;
  height:36px;
  width:720px;
  background:url(../images/list_header_close.gif) no-repeat;
  text-indent:-9999px;
  cursor:pointer;
  }

dl dt.selected {
  display:block;
  background:url(../images/list_header_open.gif) no-repeat  !important;
  text-indent:-9999px;} 
    
dd.accordion_content {
  font-size:1.2em;
  margin:0;
  padding:0;
  background:url(../../images/box_b.gif) no-repeat bottom #fff;}

dd.accordion_content p {
  width:678px;
  border-right:1px solid #F0F0F0;
  border-left:1px solid #F0F0F0;
  text-align:right;
  padding:3px 20px;
  color:#666;
  font-size:0.8em;
  }

.accordion_left {
  float:left;
  text-align:left;
  border-left:1px solid #F0F0F0;
  padding:5px 20px 5px 30px;
  margin-bottom:5px;
  width:298px;
  background:url(../../images/line.gif) repeat-y right;}
   
.accordion_right {
  float:right;
  text-align:left;
  border-right:1px solid #F0F0F0;
  padding:5px 20px;
  margin-bottom:5px;
  width:318px;}
  
.accordion_close {
  clear:both;
  text-indent:-9999px !important;
  background:url(../images/btn_close.gif) no-repeat;
  display:block;
  width:52px;
  height:17px;
  cursor:pointer;
  margin:0 20px 0 auto;
  padding:0;}
  
dd.accordion_content ul li {
  list-style:none;
  background:url(../../images/icon_arrow.gif) no-repeat;
  padding-left:20px;
  margin-bottom:10px;}